  @charset "UTF-8";

main{
  overflow-x: hidden;
}

.mainVis{
  width: 100%;
  position: relative;
  height: 0;
  padding-top: 60.5%;
  overflow: hidden;
}
.mainVis .sld{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%,-50%);
  opacity: 0;
  transition: .9s;
  pointer-events: none;
}
.mainVis video{
  width: 100%;
}
.mainVis .sld.mov,
.mainVis .sld.on{
  opacity: 1;
}
.mainVis .sld.off{
  opacity: 0;
}
.mainVis .sld.s2{
  z-index: 2;
}
.mainVis .sld.s3{
  z-index: 3;
}
.mainVis .sld.s4{
  z-index: 4;
}
.mainVis .sld.p1{
  z-index: 5;
}
.mainVis .sld.p2{
  z-index: 6;
}
.mainVis .sld .notes{
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
  padding: 5px 20px;
  background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 30%,rgba(0,0,0,0.6) 100%);
}
@media screen and (max-width: 767px) {
  .mainVis{
    padding-top: 116%;
  }
  .mainVis .sld.mov{
  }
  .mainVis video{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 104%;
  }
  .mainVis .sld .notes{
    font-size: 10px;
    line-height: 1;
    padding: 1px 5px 1px 20px;
  }
}

.intro .inner{
  background: url(/bunjyo/dazaifukokubu/img/top/intro-bg.svg) no-repeat bottom right / 40%;
  padding: 7% 0 11%;
}
.intro .inner .txt-box{
  max-width: 1050px;
  width: 96%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-flow: row-reverse;
  align-items: flex-start;
}
.intro .inner .txt-box .midashi{
  width: 20%;
}
.intro .inner .txt-box .txt{
  width: 73%;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #866659;
  font-size: clamp(12px, 1.8vw, 24px);
  line-height: 1.8;
}
@media screen and (max-width: 1340px) {
  .intro .inner{
    background-position: bottom right -7%;
    padding: 7% 0 15%;
  }
}
@media screen and (max-width: 767px) {
  .intro .inner{
    background: url(/bunjyo/dazaifukokubu/img/top/intro-bg.svg) no-repeat bottom right / 90%;
    padding: 8% 0 35%;
  }
  .intro .inner .txt-box{
    display: block;
  }
  .intro .inner .txt-box .midashi{
    max-width: 240px;
    width: 40%;
    margin: 0 auto 5%;
  }
  .intro .inner .txt-box .txt{
    width: auto;
    line-height: 1.4;
    margin: 0 auto;
  }
  .intro .img{
  }
  .intro .img img{
  }
}
.limited-bn{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  padding: 100px 0;
}
.limited-bn .tit{
  max-width: 900px;
  width: 90%;
  margin: 0 auto -5px;
}
.limited-bn .inner{
  border: solid 6px #c8b2a7;
  box-sizing: border-box;
  background: url(/bunjyo/dazaifukokubu/img/cmn/limited-bg.png) repeat center center / 150px #ecd9cf;
  padding: 30px 10px 50px;
}
.limited-bn .inner .txt{
  text-align: left;
  color: #866659;
  font-size: clamp(16px, 3.6vw, 46px);
  line-height: 1.4;
  margin: 0 auto 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 94%;
}
.limited-bn .inner .txt.center{
  text-align: center;
}
.limited-bn .inner .txt span{
}
.limited-bn .inner .txt strong{
  display: block;
  font-size: clamp(12px,1.6vw,18px);
  margin: 0 0 0 5px;
  font-weight: normal;
  color: #B81C22;
  border: solid 1px #B81C22;
  background-color: #fff;
  padding: 10px;
  text-align: center;
}
.limited-bn .inner .txt3{
  text-align: center;
  display: block;
  font-size: clamp(14px,2.4vw,34px);
  margin-top: 15px;
  color: #866659;
  line-height: 1.4;
  margin: 0 auto 10px;
}
.limited-bn .inner .txt2{
  text-align: center;
  color: #B81C22;
  font-size: clamp(15px, 2.4vw, 32px);
  line-height: 1.4;
  margin: 15px auto;
  padding: 10px 0;
  border-top: solid 1px #B81C22;
  border-bottom: solid 1px #B81C22;
  width: 94%;
}
.limited-bn .inner .txt2 span{
  font-size: clamp(15px, 2vw, 26px);
  display: inline-block;
  margin: 0 -.5rem;
}
.limited-bn .inner ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 94%;
  margin: 0 auto;
}
.limited-bn .inner ul li{
  width: 49%;
}
.limited-bn .inner ul li a{
  display: flex;
  justify-content: center;
  border: solid 1px #fff;
  border-radius: 5px;
  padding: 20px 5px 45px;
  color: #fff;
  position: relative;
  text-decoration: none;
  width: 100%;
  font-size: clamp(14px,2vw,28px);
  line-height: 1.4;
  box-shadow: 2px 2px 3px rgba(0,0,0,.5);
  transition: .3s;
  text-align: center;
}
.limited-bn .inner ul li:nth-child(1) a{
  background: linear-gradient(to bottom, #b85d5d 0%,#883229 100%);  
}
.limited-bn .inner ul li:nth-child(2) a{
  background: linear-gradient(to bottom, #bf9345 0%,#976c08 100%);  
}
.limited-bn .inner ul li a:hover{
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
.limited-bn .inner ul li a:after{
  content: '';
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  border-width: 18px 15px 0px 15px;
}
@media screen and (max-width: 767px) {
  .limited-bn{
    padding: 50px 0;
  }
  .limited-bn .tit{
    margin: 0 auto -2px;
  }
  .limited-bn .inner{
    border: solid 3px #c8b2a7;
    background: url(/bunjyo/dazaifukokubu/img/cmn/limited-bg.png) repeat center center / 75px #ecd9cf;
    padding: 20px 5px;
  }
  .limited-bn .inner .txt{
    text-align: center;
  }
  .limited-bn .inner .txt3{
    margin-top: 10px;
  }
  .limited-bn .inner .txt2{
  }
  .limited-bn .inner .txt2 strong{
    display: block;
    font-size: clamp(12px,1.6vw,18px);
    margin: 5px 0 0;
    font-weight: normal;
    color: #B81C22;
    border: solid 1px #B81C22;
    background-color: #fff;
    padding: 5px;
    text-align: center;
  }
  .limited-bn .inner ul{
    display: block;
  }
  .limited-bn .inner ul li{
    width: 100%;
    margin-bottom: 15px;
  }
  .limited-bn .inner ul li a{
    display: block;
    padding: 20px 5px;
  }
  .limited-bn .inner ul li a:after{
    bottom: initial;
    left: initial;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 5px 0px 5px 10px;
  }
}




.conts{
  background: url(/bunjyo/dazaifukokubu/img/top/conts-bg.png) no-repeat top center / cover #f1eee5;
  padding: 420px 0 100px;
  color: #866659;
}
.conts .inner{
  position: relative;
  max-width: 1680px;
  width: 100%;
  margin: 0 auto;
}
.conts .inner .box{
  display: flex;
  justify-content: flex-end;
  flex-flow: wrap;
  align-items: flex-end;
  position: relative;
  margin: 0 0 580px;
}
.conts .inner .box:nth-of-type(2n){
  flex-flow: row-reverse;
}
.conts .inner .box .img{
  max-width: 710px;
  width: 50%;
}
.conts .inner .box .txt-box{
  max-width: 620px;
  width: 46%;
  margin: 0 4% 0 0;
  position: relative;
}
.conts .inner .box:nth-of-type(2n) .txt-box{
  margin: 0 0 0 4%;
}
.conts .inner .box .en{
  position: absolute;
  top: 0;
  transform: translateY(-100%);
}
.conts .inner .box.concept .en{
  width: 50%;
  left: 0;
  top: 45%;
}
.conts .inner .box.location .en{
  width: 53%;
  right: 0;
  top: -5%;
}
.conts .inner .box.access .en{
  width: 40%;
  left: 0;
  top: -5%;
}
.conts .inner .box .txt-box .midashi{
  margin: 0 0 30px;
}
.conts .inner .box.concept .txt-box .midashi{
  max-width: 630px;
  width: 100%;
}
.conts .inner .box.location .txt-box .midashi{
  max-width: 630px;
  width: 100%;
}
.conts .inner .box.access .txt-box .midashi{
  max-width: 510px;
  width: 90%;
}
.conts .inner .box .txt-box .txt{
  font-size: clamp(12px, 1.8vw, 24px);
  line-height: 1.8;
}
.conts .inner .box .txt-box .txt sup{
  font-size: 10px;
}
.conts .inner .box .btn{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  margin-top: 40px;
  position: relative;
}
.conts .inner .box .btn:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/bunjyo/dazaifukokubu/img/top/arw01.svg) no-repeat bottom left / contain;
  width: 100%;
  height: 13px;
  transition: .3s;
}
.conts .inner .box .btn:hover{
  text-decoration: none;
}
.conts .inner .box .btn:hover:after{
  left: 5px;
}
.conts .inner .box .btn span{
  display: block;
  background-color: #866659;
  color: #fff;
  padding: 5px 15px;
  border-radius: 50px;
  margin-right: 10px;
  font-size: clamp(12px, 1.8vw, 24px);
  line-height: 1.4;
}
.conts .inner .box .btn strong{
  display: block;
  font-size: clamp(16px, 2.4vw, 30px);
  font-weight: 400;
  line-height: 1.4;
  padding: 5px 0;
}
.conts .inner .box .ill{
  position: absolute;
  bottom: 0;
  max-width: 450px;
  width: 50%;
  bottom: 0;
  transform: translate(0%,100%);
}
.conts .inner .box.concept .ill{
  left: 0;
}
.conts .inner .box.location .ill{
  bottom: 0;
  right: 0;
}
.conts .inner .box.access .ill{
  bottom: 0;
  left: 5%;
}
@media screen and (max-width: 1680px) {
  .conts{
    padding: 22% 0 1%;
  }
  .conts .inner .box{
    width: 96%;
    margin: 0 0 34% auto;
  }
  .conts .inner .box:nth-of-type(2n){
    margin: 0 auto 34% 0;
  }
  .conts .inner .box.location .en{
    width: 50%;
    right: -4%;
  }
  .conts .inner .box .ill{
    max-width: none;
    width: 30%;
    transform: translate(0%,110%);
  }
}
@media screen and (max-width: 767px) {
  .conts{
    background: url(/bunjyo/dazaifukokubu/img/top/conts-bg_sp.png) no-repeat top center / cover #f1eee5;
    padding: 40px 0 50px;
  }
  .conts .inner .box{
    display: block;
    width: 90%;
    margin: 0 auto 200px;
  }
  .conts .inner .box:nth-of-type(2n){
    margin: 0 auto 200px;
  }
  .conts .inner .box .img{
    max-width: none;
    width: 100%;
  }
  .conts .inner .box .txt-box{
    max-width: none;
    width: 100%;
    margin: 0;
  }
  .conts .inner .box:nth-of-type(2n) .txt-box{
    margin: 0;
  }
  .conts .inner .box .en{
    position: relative;
    top: initial;
    transform: none;
    left: initial;
    right: initial;
    top: initial;
  }
  .conts .inner .box.concept .en{
    width: 65%;
  }
  .conts .inner .box.location .en{
    width: 65%;
    margin: 0 0 20px auto;
  }
  .conts .inner .box.access .en{
    width: 40%;
    margin: 0 0 20px;
  }
  .conts .inner .box .txt-box .midashi{
    margin: 0 0 20px;
  }
  .conts .inner .box.concept .txt-box .midashi{
    max-width: none;
    width: 80%;
  }
  .conts .inner .box.location .txt-box .midashi{
    max-width: none;
    width: 75%;
  }
  .conts .inner .box.access .txt-box .midashi{
    max-width: none;
    width: 60%;
  }
  .conts .inner .box .txt-box .txt{
    font-size: 3.4vw;
    margin: 0 0 20px;
  }
  .conts .inner .box .btn.sp{
    display: flex!important;
    padding-bottom: 5px;
    margin-top: 20px;
  }
  .conts .inner .box .btn:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(/bunjyo/dazaifukokubu/img/top/arw01.svg) no-repeat bottom left / contain;
    width: 100%;
    height: 13px;
    transition: .3s;
  }
  .conts .inner .box .btn span{
    font-size: 2.8vw;
  }
  .conts .inner .box .btn strong{
    font-size: 3.4vw;
  }
  .conts .inner .box .ill{
    max-width: none;
    width: 200px;
    bottom: 0;
    transform: translate(0%,110%);
  }
}

.obi250709{
  background-color: #b81c22;
  padding: 20px;
}
.obi250709 .txt{
  font-size: clamp(20px, 5.5vw, 75px);
  line-height: 1;
  text-align: center;
  color: #fff;
}
.obi250709 a{
  display: block;
  max-width: 920px;
  width: 70%;
  margin: 10px auto 0;
  background: linear-gradient(to bottom, #fcede4 0%,#e2c8bb 100%);
  border-radius: 5px;
  padding: 10px;
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transition: .3s;
}
.obi250709 a img{
  display: block;
  max-width: 390px;
  width: 70%;
  margin: 0 auto;
}
.obi250709 a:hover{
  box-shadow: 0 0 0 rgba(0,0,0,.4);
}
.obi250709 .holyday{
  text-align: center;
  margin-top: 20px;
  font-size: clamp(11px, 2.4vw, 36px);
  color: #fff;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .sp-wrap{
    width: 100%;
    height: 73vh;
    height: calc(73vh - 75px);
    position: relative;
  }
  .sp-wrap .mainVis{
    position: absolute;
    width: 100%;
    height: calc(100% - 79px);
    padding: 0;
  }
  .mainVis .sld.s1 img.sp{
    width: 120%;
    height: 120%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .mainVis .sld.s1 strong{
    display: block;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 580px;
    width: 80%;
  }
  .obi250709{
    background-color: #b81c22;
    padding: 10px 0;
    width: 100%;
  }
  .mainVis .sld .notes{
    bottom: 20px;
  }
  .obi250709 .txt{
    font-size: 20px;
  }
 .obi250709 a{
    padding: 5px;
    max-width: 300px;
    width: 100%;
  }
  .obi250709 .holyday{
    margin-top: 10px;
  }
}

.kukaku{
  box-sizing: border-box;
  background: #e9dbb4;
  padding: 120px 0 60px;
  margin-top: -60px;
}
.kukaku .inner{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  position: relative;
}
.kukaku .inner .txt{
  font-size: clamp(16px,3vw,40px);
  position: absolute;
  left: 0;
  top: 45%;
}
.kukaku .inner .zu{
  width: 74.35%;
}
.kukaku .bn{
  max-width: 1050px;
  width: 90%;
  margin: 50px auto 0;
  display: block;
  cursor: pointer;
  transition: .3s;
}
.kukaku .bn:hover{
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .kukaku{
    padding: 60px 0 30px;
    margin-top: -30px;
  }
  .kukaku .inner{
  }
  .kukaku .inner .txt{
    margin: 0;
    z-index: 1;
    line-height: 1.8;
  }
  .kukaku .inner .zu{
    width: 80%;
    margin: 0 auto;
  }
  .kukaku .bn{
    margin: 20px auto 0;
  }
}

.kukakuzu{
  position: relative;
  width: 74.35%;
  margin-left: auto;
}
.kukakuzu .link{
  position: absolute;
  display: block;
  transition: .3s;
  overflow: hidden;
}
.kukakuzu .link:after{
  content: '';
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .75) 100%, rgba(255, 255, 255, 0) 0%);
  transition: 300ms;
  animation: shiny 2s ease-in-out infinite;
}
.kukakuzu .link:hover{
  background-color: rgba(255,255,255,.4);
}
.kukakuzu .p01{
  width: 17%;
  height: 13.75%;
  left: 33.5%;
  top: 24.15%;
}
.kukakuzu .p03{
  width: 15%;
  height: 17.75%;
  right: 30.5%;
  top: 4.15%;
}
.kukakuzu .p04{
  width: 18%;
  height: 21%;
  right: 18%;
  bottom: 55.25%;
}
.kukakuzu .p05{
  width: 22%;
  height: 18%;
  right: 8.5%;
  bottom: 34.5%;
}
@media screen and (max-width: 767px) {
  .kukakuzu{
    width: 74%;
    margin: 0 0 0 auto;
  }
}

.mainVis250922{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 60.5%;
  overflow: hidden;
}
.mainVis250922 .sld{
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  transition: 1s;
}
.mainVis250922 .sld .notes{
  position: absolute;
  bottom: 5px;
  right: 5px;
  display: block;
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
}
.mainVis250922 .sld.s2{
  opacity: 0;
  z-index: 1;
}
.mainVis250922 .sld.s2.on{
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .mainVis250922{
    padding-top: 79.75%;
  }
}

.intro_new .inner{
  background: url(/bunjyo/dazaifukokubu/img/top/intro-bg.svg) no-repeat bottom 3% right / 50%;
  padding: 4% 0;
}
.intro_new .inner .txt-box{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.intro_new .inner .txt-box .midashi{
  max-width: 820px;
  width: 100%;
  margin: 0 0 30px;
}
.intro_new .inner .txt-box .txt{
  color: #866659;
  font-size: clamp(12px, 2.2vw, 24px);
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .intro_new .inner{
    background: url(/bunjyo/dazaifukokubu/img/top/intro-bg.svg) no-repeat bottom right / 40%;
    padding: 8% 0;
  }
  .intro_new .inner .txt-box{
    display: block;
  }
  .intro_new .inner .txt-box .midashi{
    max-width: 470px;
    margin: 0 0 5%;
  }
  .intro_new .img{
  }
  .intro_new .img img{
  }
}

.bn2025{
  max-width: 1200px;
  width: 90%;
  margin: 60px auto;
}
@media screen and (max-width: 767px) {
  .bn2025{
    margin: 20px auto;
  }
}

.obi260119{
  background-color: #b81c22;
  position: relative;
  width: 100%;
  padding: 1% 0;
}
.obi260119:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(to bottom,  #006098 50%,#0a4b74 100%); 
}
.obi260119 .inner{
  max-width: 1400px;
  width: 96%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.obi260119 a{
  transition: .3s;
  display: block;
  width: 50%;
}
.obi260119 a:hover{
  opacity: .8;
}
.obi260119 a span{
  display: block;
  margin: 0 auto;
  width: 96%;
}
.obi260119 a.btn01 span{
  max-width: 521px;
}
.obi260119 a.btn02 span{
  max-width: 599px;
}
@media screen and (max-width: 767px) {
  .obi260119{
    padding: 2% 0;
  }
  .obi260119 a.btn02 span{
    width: 74%;
  }
}

/* ¥Õ¥í©`¥È¥Ð¥Ê©`ÓÃ
==================================================================*/
.f-bn{
  position: fixed;
  width: 400px;
  right: 0;
  bottom: 60px;
  transition: .3s;
  z-index: 1000;
  opacity: 1;
  display: block;
  transition: .3s;
  cursor: pointer;
}
.f-bn:hover{
  opacity: .7;
}
.float-modal{
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%,-50%);
  max-width: 850px;
  width: 90%;
  box-sizing: border-box;
}
.float-modal a{
  display: block;
  transition: .3s;
  position: absolute;
  bottom: 7%;
  left: 8%;
  width: 84%;
}
.float-modal a:hover{
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .f-bn{
    width: 120px;
    right: 0;
    bottom: 80px;
  }
}





.conts-new{
  background: url(/bunjyo/dazaifukokubu/img/top/conts-bg.png) no-repeat top center / cover #f1eee5;
  padding: 0 0 20px;
  color: #866659;
  border-top: solid 30px #d3676c;
}
.conts-new .inner{
  position: relative;
  max-width: 1680px;
  width: 100%;
  margin: 0 auto;
}
.conts-new .inner .box{
  margin-bottom: 10%;
  position: relative;
}
.conts-new .inner .box .head .en{
}
.conts-new .inner .box.access .head .en{
  width: 105%;
  margin-left: -5%;
}
.conts-new .inner .box.location .head .en{
  width: 118%;
  margin-right: -18%;
}
.conts-new .inner .box .head{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: flex-end;
  position: relative;
  z-index: 1;
}
.conts-new .inner .box.access .head{
  flex-flow: row-reverse;
}
.conts-new .inner .box .head .img{
  max-width: 710px;
  width: 60%;
}
.conts-new .inner .box.access .head .txt-box{
  margin: 0 2% 0 0;
}
.conts-new .inner .box.location .head .txt-box{
  margin: 0 0 0 2%;
}
.conts-new .inner .box .head .txt-box{
  max-width: calc(100% - 740px);
  width: 38%;
}
.conts-new .inner .box .head .txt-box .btn{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  margin-top: 50px;
  position: relative;
  color: #d3676c;
}
.conts-new .inner .box .head .txt-box .btn:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/bunjyo/dazaifukokubu/img/top/arw01n.svg) no-repeat bottom left / contain;
  width: 100%;
  height: 14px;
  transition: .3s;
}
.conts-new .inner .box .head .txt-box .btn:hover{
  text-decoration: none;
}
.conts-new .inner .box .head .txt-box .btn:hover:after{
  left: 5px;
}
.conts-new .inner .box .head .txt-box .btn span{
  display: block;
  background-color: #d3676c;
  color: #fff;
  padding: 5px 15px;
  border-radius: 50px;
  margin-right: 10px;
  font-size: clamp(12px, 1.8vw, 24px);
  line-height: 1.4;
}
.conts-new .inner .box .head .txt-box .btn strong{
  display: block;
  font-size: clamp(16px, 2.4vw, 30px);
  font-weight: 400;
  line-height: 1.4;
  padding: 5px 0;
}
.conts-new .inner .box .txt{
  max-width: 1050px;
  width: 90%;
  margin: 50px auto 0;
  position: relative;
  z-index: 1;
}
.conts-new .inner .box .ill{
  position: absolute;
}
.conts-new .inner .box.access .ill{
  left: 0;
  max-width: 294px;
  width: 30%;
  bottom: 0;
  transform: translate(-7%,45%);
}
.conts-new .inner .box.location .ill{
  bottom: 0;
  right: 0;
  max-width: 260px;
  transform: translate(5%,50%) scale(-1,-1);
}
@media screen and (max-width: 1450px) {
  .conts-new .inner .box .head{
    justify-content: space-between;
  }
  .conts-new .inner .box .head .img{
    max-width: none;
    width: 55%;
  }
  .conts-new .inner .box.access .head .txt-box{
    margin: 0;
    padding: 0 2%;
  }
  .conts-new .inner .box.location .head .txt-box{
    margin: 0;
    padding: 0 2%;
  }
  .conts-new .inner .box .head .txt-box{
    max-width: none;
    width: 45%;
  }
  .conts-new .inner .box.access .head .en{
    width: 100%;
    margin-left: 0;
  }
  .conts-new .inner .box.location .head .en{
    width: 103%;
    margin-right: -3%;
  }
  .conts-new .inner .box .head .txt-box .btn span{
    font-size: 1.5vw;
  }
  .conts-new .inner .box .head .txt-box .btn strong{
    font-size: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .conts-new{
    border-top: solid 10px #d3676c;
    padding-top: 40px;
  }
  .conts-new .inner{
    width: 90%;
  }
  .conts-new .inner .box{
    margin-bottom: 30px;
  }
  .conts-new .inner .box .head .en{
  }
  .conts-new .inner .box.access .head .en{
    width: 70%;
    margin: 0 0 1%;
  }
  .conts-new .inner .box.location .head .en{
    width: 94%;
    margin: 0 0 1%;
  }
  .conts-new .inner .box .head{
    display: block;
  }
  .conts-new .inner .box .head .img{
    width: 100%;
    margin: 0 0 10px;
  }
  .conts-new .inner .box.access .head .txt-box{
    margin: 0 0 2%;
    padding: 0;
  }
  .conts-new .inner .box.location .head .txt-box{
    margin: 0 0 2%;
    padding: 0;
  }
  .conts-new .inner .box .head .txt-box{
    width: 100%;
  }
  .conts-new .inner .box .head .txt-box .btn{
    margin-top: 0;
  }
  .conts-new .inner .box .head .txt-box .btn span{
    font-size: clamp(12px, 1.8vw, 24px);
  }
  .conts-new .inner .box .head .txt-box .btn strong{
    font-size: clamp(16px, 2.4vw, 30px);
  }
  .conts-new .inner .box .txt{
    width: 100%;
    margin: 30px auto 0;
  }
  .conts-new .inner .box .ill{
    position: absolute;
  }
  .conts-new .inner .box.access .ill{
    left: initial;
    max-width: none;
    width: 25%;
    bottom: initial;
    top: 0;
    right: 0;
    transform: translate(1%,-15%) scale(-1,1);
  }
  .conts-new .inner .box.location .ill{
    max-width: none;
    width: 23%;
    transform: translate(5%, -60%) scale(-1, 1);
  }
}

.quality-box{
  background-color: #d3676c;
  padding: 40px 0;
}
.quality-box .midashi{
  text-align: center;
  font-size: clamp(18px, 3vw, 40px);
  line-height: 1.4;
  color: #fff;
}
.quality-box .btn{
  max-width: 850px;
  width: 84%;
  display: block;
  margin: 20px auto 0;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .quality-box{
    padding: 20px 0;
  }
}

.modal2{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100001;
}
.modal_bg{
  background: rgba(234,215,206,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal_content{
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%,-50%);
  max-width: 1280px;
  width: 90%;
  max-height: 90vh;
  height: 90vh;
  border-radius: 10px;
  box-sizing: border-box;
  background: #fff;
}
.modal_inner{
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding: 70px 100px;
  box-sizing: border-box;
}
.closeBtn2{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transform: translate(50%,-50%);
}
.closeBtn2:before,
.closeBtn2:after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #000;
  border-radius: 5px;
  margin-top: -6px;
}
.closeBtn2:before {
  transform: rotate(45deg);
}
.closeBtn2:after {
  transform: rotate(-45deg);
}
.quality-modal ul li{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  padding-bottom: 30px;
}
.quality-modal ul li .num{
  width: 200px;
  height: 200px;
  border-radius: 200px;
  background-color: #d3676c;
  position: relative;
  color: #fff;
}
.quality-modal ul li .num span{
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: clamp(10px, 1.6vw, 24px);
  line-height: 1.4;
  display: block;
}
.quality-modal ul li .num strong{
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-45%);
  width: 100%;
  text-align: center;
  font-size: clamp(13px, 2vw, 32px);
  line-height: 1.2;
  display: block;
  font-weight: normal;
}
.quality-modal ul li .txt-box{
  width: calc(100% - 240px);
}
.quality-modal ul li .txt-box .txt{
  margin-bottom: 10px;
  font-size: clamp(10px, 1.6vw, 24px);
  line-height: 1.6;
}
.quality-modal ul li .txt-box .txt strong{
  display: block;
  color: #b81c22;
  font-weight: normal;
  font-size: clamp(12px, 2vw, 28px);
  margin-bottom: 5px;
}
.quality-modal ul li .txt-box .txt span{
  display: block;
  font-size: clamp(10px, 1.4vw, 16px);
  margin-top: 5px;
}
.quality-modal ul li .txt-box .txt sup{
  font-size: clamp(10px, 1.4vw, 16px);
}
.quality-modal .btn{
  display: block;
  color: #b81c22;
  font-size: clamp(13px, 2.4vw, 38px);
  line-height: 1.2;
  text-align: center;
  padding: 8px 0;
  border: solid 1px #b81c22;
  background: linear-gradient(to bottom,  #fbece3 0%,#e0c6ba 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
  transition: .3s;
  border-radius: 5px;
}
.quality-modal .btn span{
  display: inline-block;
  margin-left: 10px;
}
.quality-modal .btn:hover{
  box-shadow: 0 0 0;
  text-decoration:none;
}
@media screen and (max-width: 767px) {
  .modal_inner{
    padding: 30px 10px;
  }
  .closeBtn2{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    transform: translate(50%,-50%);
  }
  .quality-modal ul li{
    display: block;
    padding-bottom: 20px;
  }
  .quality-modal ul li .num{
    width: 100%;
    height: auto;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
  }
  .quality-modal ul li .num span{
    position: relative;
    top: inherit;
    left: inherit;
    width: 50px;
    padding: 10px 0;
    border-right: solid 1px #fff;
  }
  .quality-modal ul li .num strong{
    position: relative;
    top: inherit;
    left: inherit;
    transform: none;
    width: calc(100% - 60px);
    text-align: left;
  }
  .quality-modal ul li .txt-box{
    width: 100%;
  }
  .quality-modal ul li .txt-box .txt{
    margin-bottom: 10px;
    font-size: clamp(10px, 1.6vw, 24px);
    line-height: 1.6;
  }
  .quality-modal ul li .txt-box .txt strong{
    display: block;
    color: #b81c22;
    font-weight: normal;
    font-size: clamp(12px, 2vw, 28px);
    margin-bottom: 5px;
  }
  .quality-modal ul li .txt-box .txt span{
    display: block;
    font-size: clamp(10px, 1.4vw, 16px);
    margin-top: 5px;
  }
  .quality-modal ul li .txt-box .txt sup{
    font-size: clamp(10px, 1.4vw, 16px);
  }
  .quality-modal .btn{
    display: block;
    color: #b81c22;
    font-size: clamp(13px, 2.4vw, 38px);
    line-height: 1.2;
    text-align: center;
    padding: 8px 0;
    border: solid 1px #b81c22;
    background: linear-gradient(to bottom,  #fbece3 0%,#e0c6ba 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    box-shadow: 2px 2px 2px rgba(0,0,0,.4);
    max-width: 1050px;
    width: 100%;
    margin: 0 auto;
    transition: .3s;
    border-radius: 5px;
  }
  .quality-modal .btn span{
    display: inline-block;
    margin-left: 10px;
  }
  .quality-modal .btn:hover{
    box-shadow: 0 0 0;
    text-decoration:none;
  }
}

.plan{
  background: #f7efe3;
  padding: 0 0 20px;
  color: #866659;
  border-top: solid 30px #d3676c;
}
.plan .inner{
  position: relative;
  max-width: 1050px;
  width: 100%;
  margin: 0 auto;
}
.plan-detail{
  padding-top: 100px;
  margin-bottom: 100px;
}
.plan-detail .notes{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin: 30px auto 0;
  max-width: 950px;
}
.plan-detail .notes .txt{
  font-size: clamp(10px, 1.4vw, 16px);
  line-height: 1.6;
  width: 80%;
}
.plan-detail .notes .back{
  width: 17%;
  display: block;
  transition: .3s;
}
.plan-detail .notes .back:hover{
  opacity: .7;
}
.plan .inner .modal-open{
  display: block;
  width: 100%;
  margin: 50px 0;
  border-radius: 10px;
  border: solid 1px #b81c22;
  color: #b81c22;
  padding: 10px;
  text-align: center;
  font-size: clamp(14px,2vw,30px);
  line-height: 1;
  background-color: #fff;
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transition: .3s;
  cursor: pointer;
}
.plan .inner .modal-open:hover{
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
.plan .inner .modal-open span{
  display: inline-block;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .plan{
    border-top: solid 10px #d3676c;
    padding-top: 0;
  }
  .plan .inner{
    width: 90%;
  }
  .plan-detail{
    padding-top: 60px;
    margin: -40px 0 30px;
  }
  .plan-detail .notes{
    display: block;
    margin: 20px auto 0;
    width: 90%;
    max-width: 950px;
  }
  .plan-detail .notes .txt{
    font-size: clamp(10px, 1.4vw, 16px);
    line-height: 1.6;
    width: 100%;
  }
  .plan-detail .notes .back{
    max-width: 100px;
    width: 80%;
    margin: 10px auto 0;
  }
  .plan .inner .modal-open span{
    margin-left: 10px;
  }
}


.modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
  pointer-events: none; /* ·Ç±íÊ¾•r¥¯¥ê¥Ã¥¯Ÿo„¿ */
}
.modal.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.7);
}
.modal-inner {
  position: relative;
  z-index: 1;
  background: #f5f2e9;
  width: 90%;
  max-width: 840px;
  padding: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-45%);
  transition: transform 0.3s ease;
}
.modal.is-active .modal-inner {
  transform: translate(-50%,-50%);
}
.swiper {
  width: 100%;
  overflow: hidden;
}
.swiper-button-prev,
.swiper-button-next {
  width: 45px;
  height: 45px;
  top: 50%;
}
.swiper-button-prev{
  background: url(/bunjyo/dazaifukokubu/img/gallery/prev.png) no-repeat center center / contain;
  left: 10px;
}
.swiper-button-next{
  background: url(/bunjyo/dazaifukokubu/img/gallery/next.png) no-repeat center center / contain;
  right: 10px;
}
.modal-close{
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%,-50%);
  border-radius: 50px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-color: #000;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .swiper-button-prev,
  .swiper-button-next {
    width: 25px;
    height: 25px;
    top: 50%;
  }
}